body.norwd #header_container {
    background-position: center bottom; /* temp */
}

@media screen and (min-width: 721px) {
    #header_container {
        background-position: center bottom;
        background-size: cover;
        min-height: 170px;
    }
}

#logo {
    background: url("MHN.png") no-repeat;
    width: 146px;
    height: 53px;
    float: left;
}

.main_content_list_products h3 {
    background-color: rgba(0, 0, 0, 0);
    border-bottom: 1px solid #d0d3d5;
}

.ui-dialog .ui-dialog-content {
    background: #333333 !important;
}

.ui-datepicker {
    background-color: #2d4d8a !important;
}

.filters {
    background-color: #182530;
    margin-bottom: 0;
    box-sizing: border-box;
    height: auto;
    width: auto;
    border-bottom: 2px solid grey;
}

body.rwd .button a[title="Menu"],
body.rwd .button a[title="My cart"] {
    background-color: rgba(0, 0, 0, 0);
}

#main_content_list_products_OTHER_PRODUCTS .filters_activation {
    background: none;
    border-bottom: 2px solid grey;
}

#main_content_list_products_OTHER_PRODUCTS .filters_activation .selected_product_types {
    padding: 0 0 0 7px;
    font-size: 15px;
    font-weight: lighter;
}

.alternative_button.plus .icon {
    background: none;
    border: none;
}

.alternative_button.less .icon {
    background: none;
    border: none;
}

.commercial_banner {
    display: none;
}

/* 00354970 */
[_ts15] textarea,
[_ts15] [_ts15_tags_checkoutWidget_productTable] table[class^="widget_"] tbody tr,
[_ts15] [_ts15_tags_checkoutWidget_productTable] table.championship_summary_table tbody tr,
#page_account_register #address_country,
#page_account_register #address_country option {
    color: var(--textColor);
    background-color: #182530;
}

[_ts15_tags_datePicker] .datepicker .ui-datepicker-calendar .ui-datepicker-today span {
    color: var(--textColor) !important;
    background-color: #ea5c5b;
}
/* 00354970 END */
